<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <!--字体大小部分-->
    <dimen name="platform_default_text_size_small">12sp</dimen>
    <dimen name="platform_default_text_size">14sp</dimen>
    <dimen name="platform_default_text_size_big">16sp</dimen>
    <dimen name="platform_default_text_size_large">18sp</dimen>

    <!--距离部分-->
    <dimen name="platform_default_dis_size_micro">5dp</dimen>
    <dimen name="platform_default_dis_size_small">7.5dp</dimen>
    <dimen name="platform_default_dis_size">10dp</dimen>
    <dimen name="platform_default_dis_size_big">12.5dp</dimen>
    <dimen name="platform_default_dis_size_large">15dp</dimen>
    <dimen name="platform_default_dis_size_huge">17.5dp</dimen>

    <!--dialog部分-->

    <!--分割线粗细-->
    <dimen name="divide_line_stroke_width">0.5dp</dimen>

    <!--TitleBar高度-->
    <dimen name="title_bar_height">45dp</dimen>

    <!--JumpTextView部分-->
    <dimen name="platform_jump_text_view_min_height">55dp</dimen>
    <dimen name="jump_text_view_icon_size">25dp</dimen>

    <!--JumpDraweeView部分-->


    <!--进度条-->
    <!--照片选择器-->
</resources>